@font-face {
    font-family: 'ProximaBold';
    font-style: normal;
    font-weight: bold;
    src: url('/fonts/Squirell/proximanova-bold-webfont.eot');
    src: url('/fonts/Squirell/proximanova-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/Squirell/proximanova-bold-webfont.woff') format('woff'),
         url('/fonts/Squirell/proximanova-bold-webfont.ttf') format('truetype');
}
@font-face {
    font-family: 'ProximaExtrabold';
    font-style: normal;
    font-weight: normal;
    src: url('/fonts/Squirell/proximanova-extrabold-webfont.eot');
    src: url('/fonts/Squirell/proximanova-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/Squirell/proximanova-extrabold-webfont.woff') format('woff'),
         url('/fonts/Squirell/proximanova-extrabold-webfont.ttf') format('truetype');
}
@font-face {
    font-family: 'ProximaSemibold';
    font-style: normal;
    font-weight: normal;
    src: url('/fonts/Squirell/proximanova-semibold-webfont.eot');
    src: url('/fonts/Squirell/proximanova-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/Squirell/proximanova-semibold-webfont.woff') format('woff'),
         url('/fonts/Squirell/proximanova-semibold-webfont.ttf') format('truetype');
}
@font-face {
    font-family: 'ProximaRegular';
    font-style: normal;
    font-weight: normal;
    src: url('/fonts/Squirell/proximanova-regular-webfont.eot');
    src: url('/fonts/Squirell/proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/Squirell/proximanova-regular-webfont.woff') format('woff'),
         url('/fonts/Squirell/proximanova-regular-webfont.ttf') format('truetype');
}
@font-face {
    font-family: 'ProximaLight';
    font-style: normal;
    font-weight: normal;
    src: url('/fonts/Squirell/proximanova-light-webfont.eot');
    src: url('/fonts/Squirell/proximanova-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/Squirell/proximanova-light-webfont.woff') format('woff'),
         url('/fonts/Squirell/proximanova-light-webfont.ttf') format('truetype'),
         url('/fonts/Squirell/proximanova-light-webfont.svg#proxima_novalight') format('svg');
}


body {
    color: #929396;
    min-height: 800px;
    padding-top: 68px;
    min-width: 300px;
}
@media (min-width: 1630px) {
    .container {
        max-width: 2000px;
    }
}
@media (max-width: 767px) {
    .navbar-left {
        float: left !important;
        margin-left: 15px;
        margin-right: 0;
    }
    .navbar-center > .navbar-brand {
        float:none;
        display:inline-block;
    }
    .jumbotron p {font-size: 28px; text-align:center;}
    .jumbotron a.btn-success {
        border-radius: 6px 6px 6px 6px;
        display: block;
        font-size: 18px;
        line-height: 1.33;
        padding: 10px 16px;
        margin: 0 auto;
        width: 300px;
    }
}
.content-cntr {max-width: 1200px; margin:0 auto;}
.navbar-fixed-top .row{
    border-bottom: 1px solid #E7E7E7;
}
.navbar-fixed-top .navbar-collapse.collapse {
    max-height: 67px;
    padding-right: 135px;
}

.nav.home-nav li a{
    /*background: transparent url("../images/menu-buttons.png") no-repeat;*/
    height: 69px;
}
.nav.home-nav li a#home {
    width: 68px;
}
.navbar-nav.home-nav li a#home:hover,
.navbar-nav.home-nav > .active > a,
.navbar-nav.home-nav > .active > a:hover,
.navbar-nav.home-nav > .active > a:focus {
    background-position: -68px 0px;
    background-color: transparent;
}
.nav.home-nav li a#get_started {
    background: transparent url("../images/menu-buttons.png") no-repeat -136px 0px;
    width: 115px;
}
.navbar-nav.home-nav li a#get_started:hover,
.navbar-nav.home-nav > .active > a#get_started,
.navbar-nav.home-nav > .active > a#get_started:hover,
.navbar-nav.home-nav > .active > a#get_started:focus {
    background-position: -251px 0px;
}
.nav.home-nav li a#support {
    background: transparent url("../images/menu-buttons.png") no-repeat -366px 0px;
    width: 90px;
}
.navbar-nav.home-nav li a#support:hover,
.navbar-nav.home-nav > .active > a#support,
.navbar-nav.home-nav > .active > a#support:hover,
.navbar-nav.home-nav > .active > a#support:focus {
    background-position: -456px 0px;
}

.nav.home-nav li a#pricing {
    background: transparent url("../images/menu-buttons.png") no-repeat -546px 0px;
    width: 81px;
}
.navbar-nav.home-nav li a#pricing:hover,
.navbar-nav.home-nav > .active > a#pricing,
.navbar-nav.home-nav > .active > a#pricing:hover,
.navbar-nav.home-nav > .active > a#pricing:focus {
    background-position: -627px 0px;
}
.navbar {min-width: 297px;}
.navbar .navbar-nav {font-family: 'ProximaBold',Helvetica,Arial; font-size: 13px; padding: 0px; text-transform: uppercase;}

.navbar-default {
    background-color: #FFFFFF;
    border: 0;
}
.navbar .navbar-fixed-top {max-height: 50px;}
.navbar-default .navbar-brand {
    color: #929396;
    background: transparent url("../images/header-logo.jpg") no-repeat left center;
    font-family: 'ProximaExtrabold',Helvetica,Arial;
    font-size: 28px;
    margin: 16px 0px 0px 0px;
    padding: 8px 0 5px 37px;
    text-shadow: 0 0 1px rgba(0,0,0,0.1);
}
.navbar > .container .navbar-brand {
    margin-left: 15px;
}
.navbar > .container .navbar-brand:hover, .navbar > .container .navbar-brand:focus {
    color: #929396;
}
.home-menu > ul.nav {float: none; margin: 0 auto;}
.navbar-center {
    text-align: center;
}
.navbar-center > .home-nav {
    float:none;
    display:inline-block;
}
.nav-pills.signup-pill {
    font-family: 'ProximaBold',Helvetica,Arial;
    font-size: 13px;
    padding-top: 19px;
    
}
.nav-pills.signup-pill > li.active > a, .nav-pills.signup-pill > li.active > a:hover, .nav-pills.signup-pill > li.active > a:focus {
    background-color: #92cf5c;
    color: #FFFFFF;
}
.nav-pills.signup-pill > li.active > a:hover {
    background-color: #99d860;
}
.nav-pills.signup-pill > li.active > a:focus, .nav-pills.signup-pill > li.active > a:active {
    background-color: #8cc758;
}
.nav-pills.signup-pill > li > a {
    border-radius: 15px 15px 15px 15px;
    padding: 6px 15px;
    text-shadow: 0 0 1px rgba(0,0,0,0.1);
}

.navbar-nav .dropdown {padding-top: 9px;}
.nav > li > a.dropdown-toggle{ padding-right: 0px;}
.navbar-default .navbar-nav > li > a {color: #929396;text-shadow: 1px 1px 2px #d0ddc5;}
.navbar-default .navbar-nav > .dropdown > a .caret {
    border-bottom-color: #c8c9ca;
    border-top-color: #c8c9ca;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {color: #636466;}
.navbar-default .navbar-nav > .dropdown > a:hover .caret, .navbar-default .navbar-nav > .dropdown.open > a .caret {
    border-bottom-color: #636466;
    border-top-color: #636466;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background-color: transparent;
    color: #636466;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #929396;
    height: 4px;
}
.navbar-default .navbar-toggle {
    border: none;
}
.glyphicon-custom-menu{
    height: 30px;
    /*background: transparent url("../images/glyph-menu.png") no-repeat 0 0;
    width: 30px;*/
    width:0px;
}
.glyphicon-custom-log-in{
    height: 30px;
    background: transparent url("../images/glyph-login.png") no-repeat 0 0;
    width: 30px;
}
.navbar-login h1{
    font-family: 'ProximaSemibold',Helvetica,Arial;
    font-size: 36px;
    color: #929396;
    text-align: center;
    padding-bottom: 20px;
}

.container .jumbotron {
    background-color: #f7f7f9;
    border-radius:0px;
    font-family: 'ProximaLight',Helvetica,Arial;
    font-size: 24px;
    margin-bottom: 0px;
    padding-top: 35px;
    padding-bottom: 27px;
}
.container .jumbotron p{
    line-height: 1.8;
    text-align: center;
}
.container .jumbotron p .btn{margin-left: 13px;}

.footer {background: transparent url("../images/home-bottom_bg.jpg") bottom no-repeat; background-size: cover;}
.footer .row {
    margin: 0;
}
.footer h1 {
    color: #e3e3e3;
    font-family: 'ProximaLight',Helvetica,Arial;
    font-size: 30px;
    margin-top: 74px;
    margin-bottom: 0;
}
.footer h3 {
    color: #d3d3d8;
    font-family: 'ProximaSemibold',Helvetica,Arial;
    font-size: 20px;
    margin-top: 10px;
}
.footer-sep {height: 1px; background: transparent url("../images/footer-sep-line.png") center 0 no-repeat;}
.footer .navbar.footer-menu {height: 60px; margin-top: 7px;}
.footer .navbar-header .navbar-brand {
    color: #d3d3d8;
    background: url("../images/footer-logo.png") left center no-repeat;
    font-family: 'ProximaExtrabold',Helvetica,Arial;
    font-size: 28px;
    margin-left: 15px;
    margin-top: 10px;
    padding: 5px 0 5px 37px;
    text-shadow: 0 0 1px rgba(0, 0, 0, 0.1);
}
.footer-moto {
    clear: both;
    color: #929396;
    font-family: 'ProximaRegular',Helvetica,Arial;
    font-size: 18px;
    padding-left: 52px;
}
.footer-menu .nav {padding-top: 10px; /*text-shadow: 1px 1px 2px #FFFFFF;*/}
.footer .navbar .navbar-nav {
    font-size: 14px;
    text-transform: none;
}
.footer .navbar .navbar-nav a{
    color: #d3d3d8;
}
.footer .navbar .navbar-nav a:hover, .footer .navbar .navbar-nav a:focus{
    color: #929396;
    background-color: transparent;
}
.footer .nav .nav-divider {
    background-color: #737171;
    height: 10px;
    width: 1px;
    margin: 21px 5px 0 5px;
}

.navbar.footer-menu2 {
    margin-top: 3px;
    margin-bottom: 0px;
}
.navbar.footer-menu2 .nav {
    font-family: 'ProximaBold',Helvetica,Arial;
    font-size: 12px;
    text-transform: none;
    max-width: 730px;
}
.navbar.footer-menu2 .navbar-nav {
    float: none;
    max-height: 45px;
}
.navbar.footer-menu2 .nav a, .copyright a{
    color: #929396;
}
.navbar.footer-menu2 .nav a:hover, .navbar.footer-menu2 .nav a:focus, .copyright a:hover{
    background-color: transparent;
    color: #d3d3d8;
}
.mobile-links a{
    color: #929396;
    font-family: 'ProximaBold',Helvetica,Arial;
    font-size: 14px;
}

.copyright {
    font-family: 'ProximaBold',Helvetica,Arial;
    font-size: 12px;
    margin-bottom: 75px;
}

.email-cntr {
	position: absolute;
    background: transparent url("../images/login-popup-bg3.png") no-repeat;
    border: 0;
    box-shadow: none;
    font-family: 'ProximaSemibold',Helvetica,Arial;
    padding: 10px 30px;
    width: 318px;
    height: 350px;
    /*right: 400px;
    top: -10px;*/
    margin: 0 auto;
}
.email-cntr .form-control { height: 38px;}
.email-cntr .form-group {
    margin-bottom: 10px;
}
.email-cntr h1 {
    font-family: 'ProximaSemibold',Helvetica,Arial;
    font-size: 18px;
    color: #929396;
    margin-top: 17px;
    padding-bottom: 6px;
    text-transform:none;
}
.email-cntr .small {
    color: #929396;
    font-family: 'ProximaRegular',Helvetica,Arial;
    font-size: 12px;
    text-transform:none;
}
.email-cntr a.small {
    border-bottom: 1px solid #929396;
}
.email-cntr a.small:hover {
    color: #636466;
    text-decoration: none;
}
.email-cntr input[type="checkbox"] {margin-top:2px;}
.email-cntr .checkbox label {display: inline-block;}
.email-cntr .btn {font-family: 'ProximaExtrabold',Helvetica,Arial; margin-bottom: 14px; padding: 10px;}

.email-cntr .btn.disabled,
.email-cntr .btn.disabled:hover,
.email-cntr .btn.disabled:focus,
.email-cntr .btn.disabled:active {
  background-color: #eeeef2;
  border-color: #cccccc;
  color: #c4c5c7;
}

/* main slider styles */
.home-main-slider-bg {
    background: transparent url("../images/home-main-slider-bg.jpg") repeat-y;
    background-size: cover;
}
.main-slide {text-align: center;}
.main-slide h3 {
  	color: #e8febe;
    font-family: 'ProximaLight',Helvetica,Arial;
    font-size: 30px;
    font-weight:normal;
    line-height: 40px;
    margin-bottom: 20px;
}
.main-slide div{text-align: center;}
.main-slide div .btn {display: block;}
.main-slide h1 {
    color: white;
    font-family: 'ProximaExtrabold',Helvetica,Arial;
    font-size: 40px;
    margin-top: 50px;
}
.slide-btn-cntr {
    height: 41px;
    margin: 0 auto 20px;
}
.slide-btn-cntr.watch {width: 400px;}
.slide-btn-cntr.learn {width: 363px;}
.slide-btn-cntr.contact {width: 360px;}
.slide-dash {
    background-color: #add278;
    height: 1px;
    margin: 39px auto 0px;
    width: 317px;
}
.slide-btn-around{
    width: 80px;
    height: 1px;
    background-color: #add278;
    margin: 20px;
}

/* buttons */
.btn-signup {
	color: #FFFFFF;
    font-family: 'ProximaRegular',Helvetica,Arial;
    font-size: 16px;
	background-color: #92cf5c;
    border-radius: 20px;
    padding: 8px 18px;
}
.btn-signup:hover,
.btn-signup:active,
.btn-signup.active,
.btn-signup.disabled,
.btn-signup[disabled] {
	color: #FFFFFF;
	background-color: #99d860;
	*background-color: #99d860;
    box-shadow: none;
}
.btn-signup:active,
.btn-signup.active {
    background-color: #8cc758;
	*background-color: #8cc758;
}

.btn-slide {
	color: #899670;
    font-family: 'ProximaBold',Helvetica,Arial;
    font-size: 16px;
	background-color: #D8F2AA;
	*background-color: #D8F2AA;
    border-radius: 20px;
    padding: 8px 19px;
}
.btn-slide:hover,
.btn-slide:active,
.btn-slide.active,
.btn-slide.disabled,
.btn-slide[disabled] {
	color: #899670;
	background-color: #D8F2AA;
	*background-color: #D8F2AA;
}


/* mac slider styles */
#slider-in-mac {
  width: 100%;
  height: 100%;
  padding: 35px 104px 78px;
  background: none;
}
.imgBg {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: auto;
}
.laptopBg {
  position: relative;
  width: 100%;
  height: 100%;
}
#slider-in-mac .rsBullets {
    bottom: -30px;
}
.laptopCntr {
    max-width: 880px;
    height:530px;
    margin: 75px auto 50px;
}
#slider-in-mac .rsBullets {
	position: relative;
	z-index: 35;
	padding-top: 4px;
	width: 100%;
	height: auto;
	margin: 25px auto 85px;
	text-align: center;
	line-height: 16px;
	overflow: hidden;
}
#slider-in-mac .rsBullet {
	width: 16px;
	height: 16px;
	display: inline-block;
	*display:inline;
	*zoom:1;
	padding: 38px 15px;
}
#slider-in-mac .rsBullet span {
	display: block;
	width: 16px;
	height: 16px;
	background: transparent url("../images/mac-bullets.png") top right no-repeat;
}
#slider-in-mac .rsBullet.rsNavSelected span {
	background: transparent url("../images/mac-bullets.png") top left no-repeat;
}

.hotspots .spots a {
    background: url("../images/hotspots/zoom-plus.png") repeat scroll center center;
    display: block;
    height: 58px;
    width: 58px;
}
.hotspots .spots a .spot_tooltip{
	position:absolute;
    font-size: 13px;
	display:none;
	z-index:9999;
	left:50%;
	top:37%;
	width:236px;
	height:120px;
	padding: 17px 15px 0 25px;
	color:#fff;
	background:url("../images/hotspots/tooltip.png") no-repeat center center;
}
.active_zoom{
	background-repeat:no-repeat;
	background-position:center center;
	background: url("../images/hotspots/zoomed-mac.png") repeat scroll center center;
	width: 440px;
	height: 440px;
    position: absolute;
    z-index: 1000;
	-webkit-animation-name:bounceIn;
	-moz-animation-name:bounceIn;
	-o-animation-name:bounceIn;
	animation-name:bounceIn;
	-webkit-animation-duration:.5s;
	-moz-animation-duration:.5s;
	-o-animation-duration:.5s;
	animation-duration:.5s;
	-webkit-animation-fill-mode:both;
	-moz-animation-fill-mode:both;
	-o-animation-fill-mode:both;
	animation-fill-mode:both;
	-webkit-backface-visibility:hidden
}
@-webkit-keyframes bounceIn{0%{opacity:0;-webkit-transform:scale(0.5)}55%{-webkit-transform:scale(1)}70%{-webkit-transform:scale(0.9)}100%{-webkit-transform:scale(1)}}
@-moz-keyframes bounceIn{0%{opacity:0;-moz-transform:scale(0.5)}55%{-moz-transform:scale(1)}70%{-moz-transform:scale(0.9)}100%{-moz-transform:scale(1)}}
@-o-keyframes bounceIn{0%{opacity:0;-o-transform:scale(0.5)}55%{-o-transform:scale(1)}70%{-o-transform:scale(0.9)}100%{-o-transform:scale(1)}}
@keyframes bounceIn{0%{opacity:0;transform:scale(0.5)}55%{transform:scale(1)}70%{transform:scale(0.92)}100%{transform:scale(1)}}

.active_zoom .animateMe{
	-webkit-animation-name:fadeInUp;
	-moz-animation-name:fadeInUp;
	-o-animation-name:fadeInUp;
	animation-name:fadeInUp;
	-webkit-animation-duration:1.2s;
	-moz-animation-duration:1.2s;
	-o-animation-duration:1.2s;
	animation-duration:1.2s;
	-webkit-animation-fill-mode:both;
	-moz-animation-fill-mode:both;
	-o-animation-fill-mode:both;
	animation-fill-mode:both;
	-webkit-backface-visibility:hidden
}
@-webkit-keyframes fadeInUp{0%{opacity:0;-webkit-transform:translateY(20px)}30%{opacity:0;-webkit-transform:translateY(20px)}100%{opacity:1;-webkit-transform:translateY(0)}}
@-moz-keyframes fadeInUp{0%{opacity:0;-moz-transform:translateY(20px)}50%{opacity:0;-webkit-transform:translateY(20px)}100%{opacity:1;-moz-transform:translateY(0)}}
@-o-keyframes fadeInUp{0%{opacity:0;-o-transform:translateY(20px)}50%{opacity:0;-webkit-transform:translateY(20px)}100%{opacity:1;-o-transform:translateY(0)}}
@keyframes fadeInUp{0%{opacity:0;transform:translateY(20px)}30%{opacity:0;-webkit-transform:translateY(20px)}100%{opacity:1;transform:translateY(0)}}

.hotspots .spots a.active.mac-slide-1-1{
	background-position: -355px 0px!important;
    margin-left: -110px;
    margin-top: -161px;
}
.hotspots .spots a.active.mac-slide-1-2{
    background-position: 0px 0px!important;
    width:370px;
	height:410px;
    margin-left: -180px;
    margin-top: -265px;
}
.hotspots .spots a.active.mac-slide-2-1{
    background-position: -806px 0px!important;
    margin-left: -100px;
    margin-top: -161px;
}
.hotspots .spots a.active.mac-slide-2-2{
    background-position: -1246px 0px!important;
}
.active_zoom.mac-slide-1-1{
    background-position: -355px 0px!important;
	height:430px;
    left: -50px;
	width:440px;
}
.active_zoom.mac-slide-1-2{
    background-position: 0px 0px!important;
	height: 355px;
    left: 485px;
    top: 185px;
    width: 355px;
}
.active_zoom.mac-slide-2-1{
    background-position: -797px 0px!important;
	height:430px;
    left: -50px;
	width:440px;
}
.active_zoom.mac-slide-2-2{
    background-position: -1245px 0px!important;
	height: 355px;
    left: 91px;
    top: 220px;
    width: 355px;
}
.active_zoom.mac-slide-3-1{
    background-position: -1610px 0px!important;
	height:430px;
	width:440px;
}
.active_zoom.mac-slide-3-2{
    background-position: -2050px 0px!important;
	height:430px;
    left: 50px;
    top: 150px;
	width:440px;
}
.active_zoom.mac-slide-4-1{
    background-position: -2495px 0px!important;
	height:430px;
    left: 30px;
    top: 155px;
	width:440px;
}

.mac-tooltip-1-1{
    width:364px;
	height:105px;
    background: url("../images/hotspots/tooltip-1-1.png") no-repeat;
	left: 418px;
    position: relative;
    top: 165px;
}
.mac-tooltip-1-2{
    width:364px;
	height:105px;
    background: url("../images/hotspots/tooltip-1-2.png") no-repeat;
	left: -344px;
    position: relative;
    top: 140px;
}
.mac-tooltip-2-1{
    width:364px;
	height:124px;
    background: url("../images/hotspots/tooltip-2-1.png") no-repeat;
	left: 418px;
    position: relative;
    top: 165px;
}
.mac-tooltip-2-2{
    width:364px;
	height:124px;
    background: url("../images/hotspots/tooltip-2-2.png") no-repeat;
	left: 334px;
    position: relative;
    top: 110px;
}
.mac-tooltip-3-1{
    width:364px;
	height:67px;
    background: url("../images/hotspots/tooltip-3-1.png") no-repeat;
	left: 380px;
    position: relative;
    top: 247px;
}
.mac-tooltip-3-2{
    width:364px;
	height:144px;
    background: url("../images/hotspots/tooltip-3-2.png") no-repeat;
	left: 413px;
    position: relative;
    top: 140px;
}
.mac-tooltip-4-1{
    width:364px;
	height:86px;
    background: url("../images/hotspots/tooltip-4-1.png") no-repeat;
	left: 412px;
    position: relative;
    top: 170px;
}

/* features styles */
.row.grey{
    background-color: #f6f7fb;
    border-bottom: 1px solid #f1f2f5;
}
.features {min-height: 360px;}
.features h1{
    font-family: 'ProximaLight',Helvetica,Arial;
    font-size: 30px;
    line-height: 35px;
    margin-top: 116px;
}
.features p{
    color: #5b5b5d;
    font-family: 'ProximaSemibold',Helvetica,Arial;
    font-size: 16px;
    line-height: 26px;
    width: 80%;
}
.features .left h1, .features .left p{margin-left: 43px;}
.features .right h1, .features .right p{margin-left: 50px; margin-right: 30px;}

.feature-img-cntr {
    margin: 0 auto;
}
.feature-img-cntr2 {
    height: 360px;
    display: table-cell;
    vertical-align: middle;
}
.record {width: 174px;}
.automation {width: 166px;}
.fast {width: 165px;}
.universal {width: 200px;}
.secure {width: 146px;}
.f-open {width: 148px;}
.innovative {width: 182px;}
.monitor {width: 202px;}
.pay {width: 299px;}
.learn {width: 254px;}
